> ## Documentation Index
> Fetch the complete documentation index at: https://reel25.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Workspace Info

> Get your workspace plan, limits, and usage

Returns information about your current workspace including plan type, credit balance, monthly usage, and video tracking limits.

<RequestExample>
  ```bash cURL theme={null}
  curl -H "Authorization: Bearer reel25_sk_..." \
    https://api.reel25.com/api/v1/workspace
  ```

  ```javascript Node.js theme={null}
  const response = await fetch('https://api.reel25.com/api/v1/workspace', {
    headers: { 'Authorization': 'Bearer reel25_sk_...' },
  });
  const { data } = await response.json();
  console.log(`Plan: ${data.plan}`);
  console.log(`Credits: ${data.credits.total_remaining}`);
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      'https://api.reel25.com/api/v1/workspace',
      headers={'Authorization': 'Bearer reel25_sk_...'}
  )
  data = response.json()['data']
  print(f"Plan: {data['plan']}")
  print(f"Credits: {data['credits']['total_remaining']}")
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "plan": "growth",
      "credits": {
        "total_remaining": 2450,
        "monthly_total": 3000,
        "monthly_used": 550,
        "monthly_remaining": 2450
      },
      "limits": {
        "video_limit": 1500,
        "video_slots_used": 342,
        "additions_remaining": 1158
      }
    }
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.